﻿html, body {
    font-size: 10px;
    width: 100%;
    height: 100%;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /*  -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: grayscale();*/
}

blockquote, body, button, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

ul, ol, li, menu {
    list-style: none;
}
/*包含以下四种的链接*/
a {
    text-decoration: none;
    color: #333;
}
/*正常的未被访问过的链接*/
a:link {
    text-decoration: none;
    color: #333;
}
/*已经访问过的链接*/
a:visited {
    text-decoration: none;
    color: #333;
}
/*鼠标划过(停留)的链接*/
a:hover {
    text-decoration: none;
    color: #333;
}
/* 正在点击的链接*/
a:active {
    text-decoration: none;
    color: #333;
}

@media screen and (max-width: 1420px) {
    .container {
        width: 1000px;
        margin: 0 auto;
        float: none !important;
    }
}

@media screen and (min-width: 1421px) {
    .container {
        width: 1420px;
        margin: 0 auto;
        float: none !important;
    }
}

.rowElem {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rowStartElem {
    display: flex;
    align-items: center;
}

.rowEndElem {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.rowCenterElem {
    display: flex;
    justify-content: center;
    align-items: center;
}


.colElem {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

.colCenterElem {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.colBetweenElem {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

.centreElem {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.threeCol {
    flex-wrap: wrap;
}

.threeCol .resourceItem {
    width: 31%;
    margin-bottom: 26px;
}

.threeCol .imgElem {
    height: 128px;
}

@media screen and (max-width: 1420px) {
    .threeCol .imgElem {
        height: 105px;
    }
}

.fiveCol {
    width: 100%;
    flex-wrap: wrap;
}

.fiveCol .resourceItem {
    width: 18%;
}

.sixCol {
    width: 100%;
    flex-wrap: wrap;
}

.sixCol .resourceItem {
    width: 15.4%;
}

.sixCol .imgElem {
    height: 145px;
}

@media screen and (max-width: 1420px) {
    .sixCol .imgElem {
        height: 135px;
    }
}

.oneRowText {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.twoRowText {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.resourceItem {
    position: relative;
    cursor: pointer;
}

.resourceItem .imgTitle {
    font-size: 1.2rem;
}

.notCursor {
    cursor: default !important;
}

.imgElem {
    position: relative;
    width: 100%;
}

.imgElem img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.imgTitle {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
    /*background-image: linear-gradient(0deg, #000, #00D9C6);*/
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
}

.imgTitle p {
    position: absolute;
    bottom: 14px;
    left: 25px;
    width: 85%;
    color: #fff;
}

.imgTitle span {
    margin: 5px 9px 0 9px;
    color: #fff;
}

.imgTitleTwo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 14%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    line-height: 4.2rem;
    color: #fff;
    font-size: 1.6rem;
}

.resTitle {
    color: #3e3e3e;
    margin: 12px 0 0 0;
    height: 42px;
}

.dateTimeElem {
    color: #A3A3A3;
    margin-top: 5px;
}

.mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.45);
    display: none;
    z-index: 999;
}

.mask iframe {
    width: 1084px;
    height: 677px;
    overflow: hidden;
    border: none;
    border-radius: 10px;
}

.rotateImg {
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}
/*----------分页样式-----------*/
.paging {
    margin: 56px 0;
}

.pagingActive {
    background-color: #6ABC8C;
    color: #fff;
}

.pagingLast {
    border-right: 1px solid #ddd !important;
}

.paging div {
    border: 1px solid #ddd;
    border-right: none;
    padding: 6px 15px;
    cursor: pointer;
}

.pagingNone {
    color: #ddd;
}
/*===================模板部分=====================*/
/*----------版头-----------*/
.headArea {
    height: 87px;
    font-size: 1.4rem;
}

.headSearch {
    margin-left: 10rem;
    height: 40px;
    width: 100%;
}

.goBackGW {
    margin-left: 32px;
}

.goBackGW img {
    width: 24px;
    margin-right: 5px;
    margin-top: 2px;
}

.searchInput {
    height: 40px;
    width: 54%;
}

.searchInput input {
    background: #F7F7F7;
    border: 1px solid #E5E5E5;
    border-radius: 5px 0 0 5px;
    border-right: none;
    height: 38px;
    width: calc(100% - 110px);
    padding-left: 10px;
    outline: none;
}

.searchInput button {
    background-image: linear-gradient(45deg, #00D992, #00D9C6);
    color: #fff;
    border-radius: 0 5px 5px 0;
    border: none;
    height: 40px;
    width: 100px;
    cursor: pointer;
}

.loginInfo {
    width: 215px;
    height: 50px;
    /*margin-left: 180px;*/
    color: #666;
    font-size: 16px;
    position: relative;
    padding-left: 50px;
    /*padding-top: 20px;*/
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.loginInfo:hover {
    cursor: pointer;
}

.loginInfo img {
    width: 36px;
    height: 36px;
}

.loginInfo span {
    margin-left: 10px;
    white-space: nowrap;
}

.loginInfo a {
    color: #666;
    white-space: nowrap;
}

.menuArea {
    background-color: #F7F7F7;
    height: 5.8rem;
}

.menuItem {
    font-size: 1.6rem;
    margin-right: 5.5rem;
    color: #4F4F4F;
    cursor: pointer;
    position: relative;
}

.activeMenu {
    color: #329900;
}

.menuUnderline {
    background-color: #329900;
    height: 4px;
    width: 100%;
    border-radius: 3px;
    position: absolute;
    top: 30px;
}
/*----------版底-----------*/
.bottomArea {
    background-color: #F4F4F4;
}

.stateMsg {
    padding-top: 40px;
    font-size: 1.6rem;
    font-weight: 600;
}

.bottomInfo {
    padding-top: 21px;
    padding-bottom: 60px;
}

.bottomInfo img {
    margin-right: 18px;
}

.bottomInfo div {
    margin-right: 35px;
}

.bottomInfo p {
    font-size: 1.4rem;
    line-height: 27px;
    color: #505050;
}


/*===================首页部分=====================*/
@media screen and (max-width: 1420px) {
    .bannerArea {
        height: 480px;
    }

    .bannerArea img {
        height: 480px;
    }
}

@media screen and (min-width: 1421px) {
    .bannerArea {
        height: 520px;
    }

    .bannerArea img {
        height: 520px;
    }
}

.bannerTitleArea {
    height: 10%;
    bottom: 3px !important;
    background: rgba(0,0,0,0.45);
}

.bannerTitleItem {
    width: 355px !important;
    height: 100% !important;
    color: #fff;
    font-size: 1.8rem;
    line-height: 46px;
    border-radius: 0 !important;
    background: none !important;
    opacity: 0.8 !important;
}

.swiper-pagination-bullet-active {
    border-top: 4px solid #FFDE01;
    background: none !important;
    border-radius: 0 !important;
    opacity: 1 !important;
}

.categoryArea {
    max-height: 540px;
}

.categoryNameArea {
    margin-top: 50px;
}

.categoryNameArea img {
    width: 18px;
    margin-left: 5px;
}

.categoryName {
    display: inline-block;
    background: linear-gradient(to right,#69BD8C,#47CCD3);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 3rem;
    font-weight: 500;
}

#nyjsTitle {
    cursor: pointer;
}

.cateSplit {
    /*width: 100%;*/
    height: 8px;
    background: url(../../front/img/rowImg.png) repeat-x;
    background-size: 8px 8px;
    flex-grow: 1;
    margin: 8px 18px 0 35px;
}

.cateMain {
    width: 50%;
    height: 435px;
    margin-top: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    font-size: 1.6rem;
    cursor: pointer;
}

.cateList {
    width: 48%;
    height: 435px;
    margin-top: 32px;
    font-size: 1.4rem;
}

@media screen and (max-width: 1420px) {
    .cateMain {
        height: 390px;
    }

    .cateList {
        height: 390px;
    }
}

.centreAdvert {
    margin-top: 50px;
}

.centreAdvert .imgElem {
    width: 49.25%;
}

.tsnyArea {
    margin-top: 35px;
}

.tsnyArea .imgElem {
    height: 295px
}

.nyjsArea {
    margin: 35px 0 20px 0;
}

.nyjsArea .imgElem {
    height: 145px
}

.nyjsArea .oneRowText {
    font-size: 1.6rem;
}

.nyjsChildCategory {
    margin-left: 7px;
    font-size: 1.7rem;
    padding-top: 10px;
}

.nyjsChildCategory span {
    margin-left: 28px;
    cursor: pointer;
}

.nyjsChildCategory span:active {
    color: #319904;
}

.nyjsChildCategory span:hover {
    color: #319904;
}

.nyjsActive {
    color: #319904;
}

.cateTag {
    position: absolute;
    top: 9px;
    right: 9px;
    background: linear-gradient(to right,#00d993,#00d9c6);
    height: 24px;
    border-radius: 5px;
}

.cateTagContent {
    border: 1px solid #fff;
    margin: 1px;
    border-radius: 4px;
    color: #fff;
    line-height: 20px;
    padding: 0 5px;
}

.moreElem {
    margin-top: 8px;
    cursor: pointer;
}
/*===================列表页部分=====================*/
.listBanner {
    height: 170px;
}

.listCateArea {
    height: 54px;
    border-bottom: 1px dashed #ccc;
    padding-top: 14px;
    font-size: 1.4rem;
    color: #888;
}

.listCate {
    border: 1px solid #6ABC8C;
    height: 28px;
    line-height: 28px;
    color: #6ABC8C;
    border-radius: 15px;
    margin-left: 30px;
    padding: 0 15px;
    font-size: 1.4rem;
    cursor: pointer;
}

.listCateActive {
    background-color: #6ABC8C;
    color: #FFF;
}

.listArea {
}

.listArea .resourceItem {
    margin-top: 34px;
    font-size: 1.4rem;
}

.listArea .resTitle {
    height: 2.6rem;
}

.listArea .twoRowText {
    height: 3.8rem !important;
}

/*===================详情页部分=====================*/
.detailsMain {
    background-color: #373A41;
    padding: 30px 0;
}

@media screen and (max-width: 1420px) {
    .detailsContainer {
        width: 1020px;
        margin: 0 auto;
        float: none !important;
    }
}

@media screen and (min-width: 1421px) {
    .detailsContainer {
        width: 1480px;
        margin: 0 auto;
        float: none !important;
    }
}

.showVideo {
    width: 1085px;
    height: 640px;
    box-sizing: border-box;
    position: relative;
}

.showVideo video {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/*.clarity {
    position: absolute;
    bottom: 38px;
    right: 161px;
    cursor: pointer;
    color: #fff;
    font-size: 1.5rem;
    padding-top: 12px;
}

.clarityElem {
    display: none;
    position: absolute;
    bottom: 30px;
    left: -41px;
    width: 112px;
    height: 140px;
    border-radius: 7px;
    background-color: rgba(0,0,0,0.5);
}

.clarityElem span {
    margin-top: 16px;
}

.clarityElem span:hover {
    color: #35A285;
}

.clarityElem div {
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding-top: 8px;
}

.clarity:hover .clarityElem {
    display: block;
}*/

.videoList {
    width: 395px;
    box-sizing: border-box;
}

.nowVideo {
    width: 100%;
    height: 205px;
    box-sizing: border-box;
    padding: 20px 30px 0;
    background: #202020;
}

.nowResTitle {
    font-size: 2rem;
    color: #fff;
}

.nowVideo img {
    border: 2px solid #1FDFBA;
}

.nowVideo .videoInfo {
    color: #1FDFBA !important;
}

.relevantVideo {
    width: 100%;
    height: 435px;
    box-sizing: border-box;
    padding: 20px 30px;
    background: #1b1b1b;
    overflow: hidden;
    overflow-y: auto;
}

.relevantTitle {
    width: 100%;
    color: #fff;
    font-size: 1.6rem;
}

.videoItem {
    margin-top: 20px;
    cursor: pointer;
}

.videoItem .imgElem {
    width: 147px;
    height: 92px;
    flex-shrink: 0;
}

.videoInfo {
    height: 96px;
    color: #999;
    font-size: 1.6rem;
}

.videoInfo div {
    margin-left: 17px;
}

.videoTime {
    font-size: 1.2rem;
    color: #666;
}

.videoTime img {
    width: 14px;
    height: 14px;
    border: none;
    margin-right: 8px;
}

.detailsTitle {
    font-size: 2.6rem;
    color: #ffffff;
    font-weight: normal;
    margin-top: 40px;
}

.videoDetailsArea {
    font-size: 1.4rem;
}

.videoDetailsItem {
    color: #999;
    margin: 22px 30px 0 0;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
    padding-bottom: 2px;
}

.videoDetailsItem img {
    width: 20px;
    height: 20px;
    margin-right: 4px;
}

.recordingActive {
    color: #FF6F00;
}

.shareArea {
    display: none;
    position: absolute;
    width: 340px;
    height: auto;
    left: 0;
    top: 22px;
    margin: auto;
    background: #1b1b1b;
    z-index: 1000;
    border-radius: 2px;
    padding: 24px 40px;
    color: #fff;
    cursor: default;
}

#share:hover .shareArea {
    display: block;
}

.shareItem {
    cursor: pointer;
}

.shareArea a {
    display: inline-block !important;
    box-sizing: border-box;
    width: 52px !important;
    height: 44px !important;
    float: none !important;
    padding: 0 !important;
    position: relative;
}

.shareArea a p {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    color: #fff;
}

.shareArea a.Sqq {
    background: url(../../front/img/share/qq.png) top center no-repeat;
}

.shareArea a.Skj {
    background: url(../../front/img/share/kongjian.png) top center no-repeat;
}

.shareArea a.Swx {
    background: url(../../front/img/share/weixin.png) top center no-repeat;
}

.shareArea a.Swb {
    background: url(../../front/img/share/weibo.png) top center no-repeat;
}

.shareArea a.Sdb {
    background: url(../../front/img/share/douban.png) top center no-repeat;
}

.shareItem img {
    width: 27px;
    height: 27px;
    z-index: 0;
}

.shareCopyRow {
    margin: 16px 0;
}

.shareInput {
    display: block;
    width: 69%;
    height: 35px;
    line-height: 35px;
    border: none;
    background: #383a42;
    color: #fff;
    padding-left: 12px;
    border: none;
    outline: none;
}

.shareCopy {
    display: block;
    width: 30%;
    height: 35px;
    text-align: center;
    line-height: 35px;
    font-size: 12px;
    background: #046ccd;
    cursor: pointer;
}

.videoDetails {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    position: relative;
}

.newVideoTitle {
    font-size: 2.8rem;
    color: #333333;
    font-weight: normal;
    margin: 26px 0;
}

.newVideoArea {
    font-size: 1.4rem;
    color: #444;
}

.newVideoArea .resourceItem {
    margin-bottom: 44px;
}

.newVideoArea .resTitle {
    height: 24px;
}

.descriptionArea {
    color: #999999;
    padding-bottom: 40px;
    overflow: hidden;
    height: 50px;
    font-size: 1.4rem;
}

.descriptionArea span {
    font-size: 16px !important;
    color: #999999 !important;
    line-height: 25px;
    font-family: "Microsoft YaHei" !important;
}

.descriptionMore {
    height: 78px;
    position: absolute;
    bottom: -12px;
    width: 100%;
    box-sizing: border-box;
    background: linear-gradient(to top,#383a42,rgba(255,255,255,0) 70%);
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.descriptionMore img {
    width: 22px;
    height: 22px;
}
/*===================登录部分=====================*/
.loginArea {
    width: 1084px;
    height: 677px;
    background-color: #fff;
}

.loginMain {
    width: 50%;
    height: 100%;
    font-size: 1.7rem;
}

.loginContainer {
    width: 60%;
    margin: 0 auto;
    float: none !important;
}

.loginLogo {
    margin: 92px 0 25px 0;
}

.loginInput {
    height: 49px;
    line-height: 49px;
    width: calc(100% - 30px);
    border-radius: 24px;
    background-color: #F6F4F5;
    margin-top: 15px;
    padding-left: 30px;
    color: #444;
}

.loginInput input {
    width: calc(100% - 95px);
    border: none;
    background: none;
    outline: none;
    font-size: 1.7rem;
}

.loginInput img {
    width: 70px;
    height: 30px;
}

.loginSubmit {
    height: 49px;
    line-height: 49px;
    width: 100%;
    border-radius: 24px;
    background: linear-gradient(to right,#00D993,#00d9c6);
    color: #fff;
    text-align: center;
    margin-top: 25px;
    box-shadow: 0px 6px 10px 1px rgb(92,196,170,0.4);
    cursor: pointer;
}

.loginSpace {
    width: 1px;
    height: 18px;
    background-color: #ccc;
    margin: 0 15px;
}

.forgotPsw {
    font-size: 1.4rem;
    color: #888;
    text-align: center;
    margin-top: 30px;
}

.forgotPsw span {
    cursor: pointer;
}

/*===================用户中心部分=====================*/
.userHeadArea {
    height: 87px;
    background: linear-gradient(to right,#E6F4E5,#E5FBF9);
    display: flex;
    align-items: center;
}

.userLogo {
    font-size: 2.2rem;
    color: #00d9c6;
}

.userLogo img {
    width: 312px;
    cursor: pointer;
}

.userSpace {
    width: 1px;
    height: 22px;
    background-color: #00d9c6;
    margin: 0 20px;
}

.userHead img {
    width: 32px;
    height: 32px;
    margin-right: 8px;
}

.userHeadImg {
}

.userToHome {
    font-size: 1.8rem;
    color: #00d9c6;
    margin-right: 55px;
    cursor: pointer;
}

.userToHome img {
    width: 22px;
    height: 22px;
    margin-right: 8px;
}

.userName {
    font-size: 1.4rem;
    color: #888;
}

.userName img {
    width: 32px;
    height: 32px;
    margin-right: 7px;
}

.userMain {
    padding: 25px 0;
    align-items: flex-start;
}

.userMenuArea {
    width: 182px;
    border: 1px solid #E6E6E6;
    height: 630px;
    background: linear-gradient(0deg,#FFF,#ECFAFA);
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    color: #444;
}

.userMenuArea img {
    width: 105px;
    height: 105px;
    margin-top: 30px;
    margin-bottom: 13px;
    border-radius: 58px;
}

.userMenuArea span {
    font-size: 1.4rem;
    margin-bottom: 35px;
}

.userMenuItem {
    width: 100%;
    font-size: 1.6rem;
    margin: 14px 0;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.userMenuActive {
    color: #00d9c6;
}

.userMenuSign {
    width: 5px;
    height: 16px;
    background-color: #00d9c6;
    position: absolute;
    left: 0;
    top: 3px;
}

.userContentArea {
    width: calc(100% - 206px);
    margin-left: 24px;
}

.userListArea {
    width: 100%;
    border: 1px solid #E6E6E6;
}

.userListArea .fiveCol {
    width: 95%;
}

.userListArea .paging {
    margin-top: 24px;
}

.userListTitle {
    background-color: #F4F4F4;
    height: 50px;
    line-height: 50px;
    font-size: 1.6rem;
    padding: 0 30px;
    color: #444;
}

.userListSeeAll {
    font-size: 1.4rem;
    cursor: pointer;
}

.userList {
    padding: 0 24px 24px 24px;
}

.userList .imgElem {
    height: 127px;
}

.userList .resourceItem {
    margin-top: 24px;
    font-size: 1.4rem;
}

.userList .resTitle {
    height: 4rem;
}

.userRow {
    margin: 20px 0 0 41px;
    font-size: 1.4rem;
    color: #444;
}

.userRow span {
    margin-right: 67px;
}

.userRow img {
    width: 73px;
    height: 73px;
    border-radius: 36px;
}

.userRow input {
    height: 38px;
    width: 193px;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    padding-left: 15px;
}

.userRow .userHeadImg {
    cursor: pointer;
}

.eyeImg {
    width: 24px !important;
    height: 24px !important;
    margin-left: 16px;
}

.takeImg {
    width: 20px !important;
    height: 20px !important;
    position: absolute;
    right: 3px;
    bottom: 3px;
}

.userSaveBtn {
    height: 39px;
    line-height: 39px;
    width: 208px;
    border-radius: 20px;
    background: linear-gradient(to right,#00D993,#00d9c6);
    color: #fff;
    text-align: center;
    margin-left: 30px;
    margin-top: 30px;
    font-size: 1.5rem;
    cursor: pointer;
    border: none;
}

#uploadFile {
    display: none;
}


/*===================搜索页部分=====================*/
.conditionArea {
    background-color: #F2F8F8;
    border-radius: 5px;
    font-size: 1.4rem;
    padding: 8px 26px;
    margin: 24px 0;
    color: #777;
    line-height: 50px;
}

.condRowBord {
    border-bottom: 1px dashed #E1E2E4;
    border-top: 1px dashed #E1E2E4;
}

.condRow span {
    margin-right: 20px;
    cursor: pointer;
}

.condActive {
    color: #6BBD8F;
}

.statRow {
    font-size: 1.4rem;
    margin-bottom: 24px;
}

.statRow span {
    color: #6BBD8F;
    padding: 0 4px;
}

.NoResult {
    font-size: 1.6rem;
    color: #777;
    margin: 50px 0;
}

.NoResult img {
    width: 24px;
    height: 24px;
}
